  header: Tudo pronto para começar?
  blurb: | 
    Descubra o que sua equipe pode fazer com a mais abrangente plataforma DevSecOps com tecnologia de IA.
  button:
    text: Faça uma avaliação gratuita
    href: https://gitlab.com/-/trial_registrations/new?glm_content=default-saas-trial&glm_source=about.gitlab.com
    data_ga_name: free trial
    data_ga_location: feature
  secondary_button:
    text: Fale com a equipe de vendas
    data_ga_name: sales
    href: /sales/
    data_ga_location: feature